
.surveySubmitBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 0px none;
    border-color: #2d0602;
    color: #2d0602;
    display: inline-block;
    cursor: pointer;
    min-width: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 21px;
    padding: 17px 40px;
    text-decoration: none;
    text-align: center;
    background: #ffeb9f;
    background-color: #ffeb9f;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffdb66 ), to( #ffeb9f ) );
    background-image: -webkit-linear-gradient( bottom, #ffdb66, #ffeb9f );
    background-image: -moz-linear-gradient( bottom, #ffdb66, #ffeb9f );
    background-image: -o-linear-gradient( bottom, #ffdb66, #ffeb9f );
    background-image: linear-gradient( to top, #ffdb66, #ffeb9f );
    box-shadow: none;
    text-shadow: none;
    text-transform:uppercase;
    -webkit-font-smoothing: antialiased;
     -webkit-transition: all .2s;
    transition: all .2s;
}

.surveyDownloadBtn {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    border: 0px none;
    border-color: #2d0602;
    color: #2d0602;
    display: inline-block;
    cursor: pointer;
    min-width: 100px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 21px;
    padding: 17px 40px;
    text-decoration: none;
    text-align: center;
    background: #ffeb9f;
    background-color: #ffeb9f;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffdb66 ), to( #ffeb9f ) );
    background-image: -webkit-linear-gradient( bottom, #ffdb66, #ffeb9f );
    background-image: -moz-linear-gradient( bottom, #ffdb66, #ffeb9f );
    background-image: -o-linear-gradient( bottom, #ffdb66, #ffeb9f );
    background-image: linear-gradient( to top, #ffdb66, #ffeb9f );
    box-shadow: none;
    text-shadow: none;
    text-transform:uppercase;
    -webkit-font-smoothing: antialiased;
     -webkit-transition: all .2s;
    transition: all .2s;
}

.surveySubmitBtn:hover {
    background: #ffd749;
    background-color: #ffd749;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffeb9f ), to( #ffd749 ) );
    background-image: -webkit-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -moz-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -o-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: linear-gradient( to top, #ffeb9f, #ffd749 );
    border-color: #e06100;
    color: #2d0602;
    box-shadow: none;
}

    .surveyDownloadBtn:hover {
    background: #ffd749;
    background-color: #ffd749;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffeb9f ), to( #ffd749 ) );
    background-image: -webkit-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -moz-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -o-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: linear-gradient( to top, #ffeb9f, #ffd749 );
    border-color: #e06100;
    color: #2d0602;
    box-shadow: none;
    }
	
.surveySubmitBtn:active {
    background: #ffd749;
    background-color: #ffd749;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffeb9f ), to( #ffd749 ) );
    background-image: -webkit-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -moz-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -o-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: linear-gradient( to top, #ffeb9f, #ffd749 );
    border-color: #e06100;
    color: #2d0602;
    outline: 0;
    box-shadow: none;
}

    .surveyDownloadBtn:active {
    background: #ffd749;
    background-color: #ffd749;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffeb9f ), to( #ffd749 ) );
    background-image: -webkit-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -moz-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -o-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: linear-gradient( to top, #ffeb9f, #ffd749 );
    border-color: #e06100;
    color: #2d0602;
    outline: 0;
    box-shadow: none;
    }

.surveySubmitBtn:focus {
    background: #ffd749;
    background-color: #ffd749;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffeb9f ), to( #ffd749 ) );
    background-image: -webkit-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -moz-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -o-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: linear-gradient( to top, #ffeb9f, #ffd749 );
    border-color: #e06100;
    color: #2d0602;
    outline: 0;
    box-shadow: none;
}
    .surveyDownloadBtn:focus {
    background: #ffd749;
    background-color: #ffd749;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #ffeb9f ), to( #ffd749 ) );
    background-image: -webkit-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -moz-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: -o-linear-gradient( bottom, #ffeb9f, #ffd749 );
    background-image: linear-gradient( to top, #ffeb9f, #ffd749 );
    border-color: #e06100;
    color: #2d0602;
    outline: 0;
    box-shadow: none;
    }
